Subject: Re: Wolvesbane and digitalis

From: [email-masked] (Paul Iannone)
Date: 12 Aug 1995 06:02:35 GMT

In message ID <[email-masked]> on 8/11/95, Kevin
Jones wrote:

:  [email-masked] (Paul Iannone) writes:
: >In message ID <[email-masked]> on 8/4/95,
Laura
: >Henshaw wrote:
: >
: >: I don't know about wolvesbane, but foxglove is digitalis.
: 
: Active compound in Wolfsbane is aconitine, an alkaloid. toxic dose is 4 mg.
: One leaf will kill about 20-30 people. Aconitine is skin absorbed, taking 
: effect in 10-20 minutes. Picking 11 leaves and washing your hands
: will still  give you very unpleasant symptoms. These are; numbness
: at site of absorbtion, tingling in affected nerves, fall in blood
: pressure and increase in heart rate. If the dose is large enough,
: death due to cardiac paralysis.
: 
: Alkaloid content of Foxglove (Digitalis pupurea) vary according to flower
: colour and location. The species cultivated commercially is
: Digitalis lanata.
: 
: Kevin Jones

Yes, but Aconite is commonly used in East-Asian Traditional Healing, since
ETH pharmacologists learned how to detoxify it two thousand years ago. I
reply to this as well to point out that my quote was deleted, though
reference was left behind, which irks me some.

There are plenty of foxgloves that are not digitalis. An example is
--Rehmannia glutinosa--, one of the most important plants in all of ETH
herbalism.

- via BulkRate 2.1
--